{
  "navigationBarTitleText": "物业报修",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-mask": "/uview-ui/components/u-mask/u-mask",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-select": "/uview-ui/components/u-select/u-select",
    "time-selector": "/comps/mp-time/index"
  }
}